body, div {
	margin:0;
	padding:0;
}
ul, li {
	margin:0;
	padding:0;
	list-style:none;
}
.clear {
	clear:both
}
#topbaner {
	background: #c0edff url(../images/bannerbg.jpg) no-repeat top center;
	width:100%;
	height:455px;
}
.bannerimg {
	width:971px;
	height:455px;
	margin:0 auto;
}
.main {
	width:971px;
	margin: 0 auto
}
.content {
	width:971px;
	margin:0 auto;
}
.content .ewmtitleimg {
	background:url(../images/0ygj_06.jpg) no-repeat;
	width:406px;
	height:43px;
	font-family:"微软雅黑";
	font-size:32px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
}
.content .ewmtitleimg span, .content .oygtitleimg span {
	margin-left:10px;
}
.content .ewmlayt {
	background:url(../images/0ygj_09.jpg) no-repeat;
	width:971px;
	height:224px;
}
.content .ewmlayt ul {
	width:975px;
	margin:0 auto;
	padding-top:11px;
}
.content .ewmlayt ul li {
	width:250px;
	float:left;
	font-family:"微软雅黑";
	font-size:18px;
	color:#0084e0;
}
.content .ewmlayt ul li.one {
	padding-left:80px;
}
.content .ewmlayt ul li.two {
	padding-left:25px;
}
.content .ewmlayt ul li.three {
	padding-left:85px;
}
.text {
	text-align:right;
	font-size:14px;
	font-family:"微软雅黑";
	color:#727272;
	padding-top:10px;
}
.content .oygtitleimg {
	background:url(../images/0ygj_12.jpg) no-repeat;
	width:971px;
	height:56px;
	font-family:"微软雅黑";
	font-size:32px;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	line-height:56px;
	padding-left:35px;
}
.content .oyglayt ul {
	width:971px;
	padding:5px 0 0 12px;
	font-family:"微软雅黑";
}
.content .oyglayt ul.top10 {
	margin-top:10px;
}
.content .oyglayt li {
	width:305px;
	height:303px;
	float:left;
	position:relative;
}
.content .oyglayt li .title {
	position:absolute;
	top:10px;
	left:80px;
	font-size:24px;
	color:#e33b3b;
	font-weight:bold;
}
.content .oyglayt li .title.left {
	left:97px;
}
.content .oyglayt li .code {
	position:absolute;
	top:44px;
	left:94px;
	font-size:14px;
	color:#6f6f6f
}
.content .oyglayt li .code.left {
	left:108px;
}
.content .oyglayt li .picture {
	position:absolute;
	top:83px;
	left:178px;
	font-size:14px;
	color:#fff
}
.content .oyglayt li .picture.left {
	left:193px;
}
.content .oyglayt li .picture.leftone {
	left:178px;
}
.content .oyglayt li .amplitude {
	position:absolute;
	top:100px;
	left:63px;
	font-size:49px;
	color:#e33b3b;
	font-weight:bold;
}
.content .oyglayt li .amplitude.left {
	left:66px;
}
.content .oyglayt li .btn {
	position:absolute;
	top:179px;
	left:77px;
	width:140px;
	height:50px;
	line-height:50px;
	background-color:#e33b3b;
	text-align:center;
	font-size:24px;
	color:#FFF;
	border-radius:0.5rem;
	-webkit-border-radius:0.5rem;
	-moz-border-radius:0.5rem;
}
.content .oyglayt li .btn.left {
	left:92px;
}
.content .oyglayt li .details {
	position:absolute;
	top:192px;
	left:225px;
	font-size:14px;
	color:#0084e0;
}
.content .oyglayt li .details a{ text-decoration:none;color:#0084e0;}
.content .oyglayt li .details a:hove{ text-decoration:underline}
.content .oyglayt li .details.left {
	left:240px;
}
.content .oyglayt li .note {
	position:absolute;
	top:268px;
	left:55px;
	font-size:14px;
	color:#5d5d5d;
}
.content .oyglayt li .note.left {
	left:60px;
}
.content .oyglayt li .ewm {
	position:absolute;
	top:43px;
	left:23px;
	font-size:14px;
	color:#5d5d5d;
	display:none;
}
.content .oyglayt li .ewm.left {
	left:40px;
}
.content .oyglayt li .code span {
	color:#e33b3b;
}
.content .oyglayt li.rigth {
	padding-left:15px;
}
.noteone {
	width:970px;
	float:left;
	padding:10px 0 0 10px
}
.noteone .lefttex {
	float:left;
	width:500px;
	font-size:14px;
	font-family:"微软雅黑";
	color:#727272;
}
.noteone .lefttex span {
	color:#e33b3b
}
.noteone .righttex {
	float:right;
	width:400px;
	text-align:right;
	padding-right:22px;
	font-size:12px;
	font-family:"宋体";
	color:#838485;
}
.content .wxoygtitleimg {
	background:url(../images/0ygj_24.jpg) no-repeat;
	width:971px;
	height:60px;
	font-family:"微软雅黑";
	font-size:32px;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	line-height:56px;
	padding-left:35px;
}
.content .wxoygbg {
	width:884px;
	height:361px;
	margin:20px auto;
}
.content .gwsjtitleimg {
	background:url(../images/0ygj_30.jpg) no-repeat;
	width:971px;
	height:60px;
	font-family:"微软雅黑";
	font-size:32px;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	line-height:56px;
	padding-left:35px;
}
.content .gwsjtitleimg span {
	margin-left:15px;
}
.content .gwsjbg {
	width:971px;
	margin:20px auto;
}
.content .gwsjbg li {
	width:236px;
	height:310px;
	float:left;
}
.content .gwsjbg li.one {
	padding-left:24px;
}
.content .faqtitleimg {
	background:url(../images/0ygj_45.jpg) no-repeat;
	width:971px;
	height:54px;
	font-family:"微软雅黑";
	font-size:32px;
	color:#FFF;
	font-weight:bold;
	text-align:left;
	line-height:56px;
	padding-left:35px;
}
.content .faqbox {
	width:971px;
	margin:0 auto;
}
.content .faqbox li {
	width:971px;
	float:left;
	height:30px;
	line-height:30px;
	font-family:"微软雅黑";
	padding-left:45px;
}
.content .faqbox li.q {
	background:url(../images/0ygj_48.jpg) no-repeat left center;
	font-size:18px;
	color:#808080;
	font-weight:bold;
	margin-top:20px;
}
.content .faqbox li.a {
	background:url(../images/0ygj_51.jpg) no-repeat left center;
	font-size:14px;
	color:#707070;
	margin-top:15px;
}
.content .doubt {
	font-family:"微软雅黑";
	font-size:18px;
	width:835px;
	float:left;
	color:#707070;
	padding:10px 0 0 0px;
	line-height:30px;
}
.content .doubt span.blue {
	color:#0084e0
}
.content .doubt span.yellow {
	color:#ff9c00
}
.content .footbox {
	width:971px;
	line-height:25px;
	font-family:"微软雅黑";
	font-size:14px;
	color:#707070;
	border-top:#d2d2d2 solid 1px;
	padding-top:10px;
}
.content .footbox .tstest {
	text-indent:28px;
	width:930px;
	margin:0 auto;
}
.ewmone,.ewmtwo,.ewmthree,.ewmfour,.ewmfive,.ewmsix,.ewmseven,.ewmeight,.ewmnine{ cursor:pointer;}
.top15 {
	margin-top:15px;
}
.top30 {
	margin-top:30px;
}
